<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".AttendanceWfh">

    <fragment
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        class="com.google.android.gms.maps.SupportMapFragment"
        android:id="@+id/mapView" />

    <!--    <com.esri.arcgisruntime.mapping.view.MapView-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:id="@+id/AbsenceMapView">-->
    <!--    </com.esri.arcgisruntime.mapping.view.MapView>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="10dp"
        android:paddingRight="10dp"
        android:paddingLeft="10dp"
        android:layout_alignParentBottom="true"
        android:background="@color/Dark">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="10dp">

            <Button
                android:layout_width="0dp"
                android:layout_weight="0.8"
                android:layout_height="40dp"
                android:background="@drawable/round_button_tapping"
                android:textSize="12sp"
                android:fontFamily="@font/lato_regular"
                android:textColor="#fff"
                android:id="@+id/bt_draw"
                android:text=""/>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="right">
                <ImageButton
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:layout_weight="0.3"
                    android:fontFamily="@font/lato_regular"
                    android:textSize="14sp"
                    android:src="@drawable/ic_reload"
                    android:background="@drawable/round_button_refresh"
                    android:id="@+id/bt_clear" />
            </RelativeLayout>

        </LinearLayout>

    </LinearLayout>


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_margin="20dp"
        app:cardCornerRadius="10dp"
        app:cardBackgroundColor="@color/Dark"
        tools:layout_editor_absoluteX="98dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/transparent"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:id="@+id/textInOut"
                    android:text="Jam Masuk"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="10dp"
                    android:fontFamily="@font/lato_regular"
                    android:textColor="#fff" />
                <TextView
                    android:id="@+id/textHour"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginTop="5dp"
                    android:gravity="center"
                    android:text=""
                    android:textSize="25sp"
                    android:fontFamily="@font/lato_regular"
                    android:textStyle="normal"
                    android:textColor="#fff"
                    tools:layout_editor_absoluteX="75dp"
                    tools:layout_editor_absoluteY="177dp" />

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center">

                <TextView
                    android:id="@+id/checkKehadiran"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="20dp"
                    android:layout_marginLeft="30dp"
                    android:gravity="right"
                    android:text=""
                    android:textSize="18sp"
                    android:fontFamily="@font/lato_regular"
                    android:textStyle="normal"
                    android:textColor="#fff"
                    tools:layout_editor_absoluteX="75dp"
                    tools:layout_editor_absoluteY="177dp" />

            </RelativeLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</RelativeLayout>